label {
    margin-bottom: 0px;
}

.form-div {
    margin: 20px 20px 20px 20px;
}

.form-title {
    background: #ffffff;
    height: 16px;
    line-height: 16px;
    margin-bottom: 8px;
    padding-left: 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #888888;
}

.form-title-short {
    background: #ffffff;
    height: 40px;
    line-height: 40px;
    padding-left: 30px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    font-weight: bold;
    color: #222222;
    border-bottom: 1px solid #E8E8E8;
}

.form-title-short.unfold {
    color: #337ab7;
    background: url(../images/set_arrow_unfold.png) no-repeat top 16px left 10px;
}

.form-title-short.unfold:hover {
    cursor: pointer;
    color: #337ab7;
    background: url(../images/set_arrow_unfold.png) no-repeat top 16px left 10px;
}

.form-title-short.fold {
    color: #337ab7;
    background: url(../images/set_arrow_fold.png) no-repeat top 16px left 10px;
}

.form-title-short.fold:hover {
    cursor: pointer;
    color: #337ab7;
    background: url(../images/set_arrow_fold.png) no-repeat top 16px left 10px;
}

.form-content {
    background: #ffffff;
    padding: 0px 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
    margin-bottom: 24px;
}

.form-line-top {
    height: 41px;
    line-height: 41px;
    border: 1px solid #E8E8E8;
    color: #222222;
    font-size: 12px;
}

.form-line {
    height: 40px;
    line-height: 40px;
    border: 1px solid #E8E8E8;
    border-top: 0px;
    color: #222222;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.form-line-large {
    height: 205px;
    line-height: 205px;
    border: 1px solid #E8E8E8;
    border-top: 0px;
    color: #222222;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.line-title {
    width: 200px;
    height: 39px;
    padding-left: 30px;
    font-size: 12px;
    border-right: 1px solid #E8E8E8;
    background: #b20000;
    float: left;
    color: #fff;
}

.line-title-large {
    width: 200px;
    height: 204px;
    padding-left: 30px;
    font-size: 12px;
    border-right: 1px solid #E8E8E8;
    background: #b20000;
    float: left;
    color: #fff;
}

.line-title-required {
    width: 200px;
    height: 39px;
    padding-left: 30px;
    font-size: 12px;
    border-right: 1px solid #E8E8E8;
    background: #b20000 url(../images/form_star.png) no-repeat top 15px left 17px;
    float: left;
    color: #fff;
}

.form-line-section {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #E8E8E8;
    color: #222222;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.section-title {
    width: 200px;
    height: 39px;
    padding-left: 30px;
    font-size: 12px;
    float: left;
    color: #888888;
}

.line-content {
    height: 39px;
    padding-left: 10px;
    float: left;
}

.line-content-large {
    height: 204px;
    padding-left: 10px;
    float: left;
}

.form-line-table {
    border: 1px solid #E8E8E8;
    border-top: 0px;
    color: #222222;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.line-title-table {
    width: 200px;
    height: 39px;
    padding-left: 17px;
    font-size: 12px;
    border-right: 1px solid #E8E8E8;
    background: #F0F2F5;
}

.line-content-table {
    height: 24px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 24px;
}

.input-text-table {
    width: 300px;
    height: 24px;
    line-height: 24px;
    padding-left: 5px;
    border: 1px solid #D9D9D9;
    background: #FFFFFF;
    float: left;
}

.input-text {
    width: 300px;
    height: 24px;
    line-height: 24px;
    padding-left: 5px;
    border: 1px solid #D9D9D9;
    background: #FFFFFF;
    float: left;
    margin-top: 8px;
}

.input-text::-webkit-input-placeholder {
    font-size: 12px;
}

.comment-info {
    color: #999999;
    display: inline-block;
    padding-left: 5px;
}

.button-div {
    margin-top: 20px;
    display: inline-block;
}

.button-blue {
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    background: #b20000;
    border-radius: 3px;
    float: left;
    display: inline-block;
    margin-right: 20px;
}

.button-blank {
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    float: left;
    display: inline-block;

}

.button-blank-add {
    height: 31px;
    line-height: 31px;
    width: 90px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    padding-left: 23px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    float: left;
    display: inline-block;
    background: url(../images/btn_add.png) no-repeat top 9px left 8px;
}

.button-blue-short {
    height: 31px;
    line-height: 31px;
    width: 60px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    background: #b20000;
    border-radius: 3px;
    float: left;
    display: inline-block;
    margin-right: 20px;
}

.button-blank-short {
    height: 31px;
    line-height: 31px;
    width: 60px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    float: left;
    display: inline-block;

}

.button-blue:hover {
    background: #F39B00;
    cursor: pointer;
}

.button-blue:active {
    background: #b20000;
    cursor: pointer;
}

.button-blank:hover {
    border: 1px solid #999999;
    cursor: pointer;
}

.button-blank:active {
    border: 1px solid #666666;
    cursor: pointer;
}

.button-blank-add:hover {
    border: 1px solid #999999;
    cursor: pointer;
}

.button-blue-short:hover {
    background: #b20000;
    cursor: pointer;
}

.button-blue-short:active {
    background: #b20000;
    cursor: pointer;
}

.button-blank-short:hover {
    border: 1px solid #999999;
    cursor: pointer;
}

.button-blank-short:active {
    border: 1px solid #666666;
    cursor: pointer;
}

.button-add {
    height: 24px;
    width: 60px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    display: inline-block;
    margin-left: 10px;
    background: url(../images/btn_add.png) no-repeat top 5px left 22px;
    float: left;
}

.button-add:hover {
    border: 1px solid #999999;
    cursor: pointer;
}

.button-delete {
    height: 24px;
    width: 60px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    display: inline-block;
    margin-left: 10px;
    float: left;
    background: url(../images/btn_delete.png) no-repeat top 10px left 22px;

}

.button-delete:hover {
    border: 1px solid #999999;
    cursor: pointer;
}

.addButton-blue {
    height: 32px;
    line-height: 32px;
    width: 140px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #FFFFFF;
    background: #b20000 url(../images/btn_icon_add.png) no-repeat top 10px left 30px;
    border-radius: 3px;
    float: left;
    display: inline-block;
    margin-right: 20px;
    margin-left: 5px;
    padding-left: 50px;
}

.plusformat1 {
    background: #188FFF url(../images/btn_icon_add.png) no-repeat top 10px left 30px;
}

.plusformat1:hover {
    background: #40A3FF url(../images/btn_icon_add.png) no-repeat top 10px left 30px;
    cursor: pointer;
}

.plusformat1:active {
    background: #1083F0 url(../images/btn_icon_add.png) no-repeat top 10px left 30px;
    cursor: pointer;
}

.plusformat2 {
    padding-left: 40px;
    background: #188FFF url(../images/btn_icon_add.png) no-repeat top 10px left 20px;
}

.plusformat2:hover {
    background: #40A3FF url(../images/btn_icon_add.png) no-repeat top 10px left 20px;
    cursor: pointer;
}

.plusformat2:active {
    background: #1083F0 url(../images/btn_icon_add.png) no-repeat top 10px left 20px;
    cursor: pointer;
}

.plusformat3 {
    padding-left: 30px;
    background: #188FFF url(../images/btn_icon_add.png) no-repeat top 10px left 12px;
}

.plusformat3:hover {
    background: #40A3FF url(../images/btn_icon_add.png) no-repeat top 10px left 12px;
    cursor: pointer;
}

.plusformat3:active {
    background: #1083F0 url(../images/btn_icon_add.png) no-repeat top 10px left 12px;
    cursor: pointer;
}

.error {
    color: #E82D2D;
    padding-left: 5px;
}

/*多选框样式*/
.check_box {
    height: 30px;
    line-height: 30px;
    display: inline-block;
}

.check_box span {
    display: inline-block;
    width: 80px;
    padding-left: 20px;
    background: url(../images/form_checkbox_nor.png) no-repeat;
    background-position: left center;
    font-size: 12px;
    color: #222222;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.check_box span.checked {
    background: url(../images/form_checkbox_sel.png) no-repeat;
    background-position: left center;
}

.check_box input[type='checkbox'] {
    width: 1px;
    height: 0px;
}

/*单选框样式-on off*/
.on_off_box {
    width: 240px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
}

.on_off_box span.on {
    display: inline-block;
    width: 60px;
    background: url(../images/form_on.png) no-repeat;
    background-position: left center;
}

.on_off_box span.off {
    display: inline-block;
    width: 80px;
    background: url(../images/form_off.png) no-repeat;
    background-position: left center;
}

.on_off_box input[type='radio'] {
    display: none;
}

/*单选框样式*/
.check_radio_box {
    height: 30px;
    line-height: 30px;
    display: inline-block;
}

.check_radio_box span {
    display: inline-block;
    width: 80px;
    padding-left: 20px;
    background: url(../images/Form_radio_nor.png) no-repeat;
    background-position: left center;
    font-size: 12px;
    color: #222222;
    font-family: "微软雅黑", "Microsoft YaHei";

}

.check_radio_box span.checked {
    background: url(../images/Form_radio_sel.png) no-repeat;
    background-position: left center;
}

.check_radio_box input[type='radio'] {
    display: none;
}

/*下拉列表样式*/
select::-ms-expand {
    display: none;
}

select {
    width: 300px;
    height: 24px;
    line-height: 24px;
    padding: 0px 5px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #222222;
    border: 1px solid #D9D9D9;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/icon_drop_down.png) no-repeat right #FFFFFF;
    background-position: 280px 8px;
}

select:hover {
    background: url(../images/icon_drop_down.png) no-repeat right #FFFFFF;
    background-position: 280px 8px;
}

.short_select::-ms-expand {
    display: none;
}

.short_select {
    width: 120px;
    background-position: 100px 8px;
}

.short_select:hover {
    background: url(../images/icon_drop_down.png) no-repeat right #FFFFFF;
    background-position: 100px 8px;
}

/*涓婁紶鏂囦欢*/
.input_file_div {
    position: relative;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    display: inline-block;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #555555;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
}

.input_file_div:hover {
    border: 1px solid #999999;
}

.input_file {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    z-index: 110;
}

.tableTitleRow {
    background: #F5F5F5;
    padding: 5px 0px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #666666;
    border-bottom: solid 1px #E8E8E8;
    border-top: solid 1px #E8E8E8;
    text-align: left;
}

.tableLineRow {
    background: #FFFFFF;
    padding: 5px 0px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    color: #555555;
    border-bottom: solid 1px #E8E8E8;
    text-align: left;
}

.tableLineRow:hover {
    background: #F5F5F5;
}

.tableLineRowInfo {
    border-bottom: solid 1px #E8E8E8;
    margin-top: 5px;
}

.tableLineRowInfo .rowInfoTitle {
    color: #555555;
    height: 25px;
    line-height: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    width: 40px;
    text-align: right;
    display: inline-block;
}

.tableLineRowInfo .rowInfoContent {
    color: #999999;
    height: 25px;
    line-height: 25px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
}

.tableLineRowInfo .rowInfoExport {
    color: #b20000;
}

.tableLineRowInfo .rowInfoExport:hover {
    cursor: pointer;
}

.tableDiv {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    min-width: 700px;
}

.table-edit {
    text-decoration: none;
    display: inline-block;
    height: 15px;
    margin-left: 10px;
    color: #b20000;
    /* background:url("../images/icon_edit_nor.png") no-repeat top 0px left; */
}

.table-edit:hover {
    cursor: pointer;
    /* background:url("../images/icon_edit_on.png") no-repeat top 0px left; */
}

.table-delete {
    text-decoration: none;
    display: inline-block;
    height: 15px;
    margin-left: 10px;
    color: #b20000;
    /* background:url("../images/icon_delete_nor.png") no-repeat  top 0px left; */
}

.table-delete:hover {
    cursor: pointer;
    /* background:url("../images/icon_delete_on.png") no-repeat  top 0px left; */
}

.tableList {
    margin-top: 10px;
    margin-bottom: 20px;
    min-width: 700px;
    width: 100%;
    line-height: 30px;
}

.form-query-line {
    margin: 0;
    padding: 12px;
    border: 0;
    min-height: 56px;
    display: block;
}

.form-query-line .input-text-query {
    width: 250px;
    height: 32px;
    line-height: 32px;
    margin-right: 32px;
    margin-bottom: 16px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    float: left;
    padding-left: 5px;
}

.form-query-line .select-query {
    width: 250px;
    height: 32px;
    margin-right: 32px;
    margin-bottom: 16px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    float: left;
    background: url(../newImages/down.png) no-repeat 226px 8px;
}

.form-button-line {
    min-height: 32px;
    margin-top: 4px;
    margin-bottom: 32px;
    display: block;
}

.query {
    margin-left: 12px;
    line-height: 32px;
    background: #b20000;
    color: #FFFFFF;
    float: left;
}

.apply {
    margin-left: 16px;
    line-height: 32px;
    border: 1px solid #b20000;
    color: #b20000;
    float: left;
}

.export {
    margin-top: 12px;
    margin-left: 16px;
    line-height: 32px;
    border: 1px solid #b20000;
    color: #b20000;
    float: left;
}

.button {
    width: 90px;
    height: 32px;
    border-radius: 3px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.cert-pad {
    margin-left: 5px;
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 14px;
    line-height: 30px;
    display: none;
}

.cert-pad-row {
    /*height: 30px;*/
    padding-left: 15px;
    border-bottom: 1px solid #E8E8E8;
    background: #F5F5F5
}

.uploadButton {
    margin-left: 20px;
    margin-top: 8px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    width: 60px;
    text-align: center;
    height: 24px;
    line-height: 24px;
}